@charset "UTF-8";

/*
--------------------------------------------------------------
	[ File Name   ] home/local.css
	[ Last UpDate ] 11 Oct 2010
	[ Version     ] 2.0 
--------------------------------------------------------------

	[ Designed by  ] Kiyoo Ishida ( Qliem inc.)
	[ Cord Making  ] Kiyoo Ishida 
--------------------------------------------------------------
*/
/*
--------------------------------------------------------------
	div#header 
--------------------------------------------------------------
*/

div#headwrap 
	{
	display: block;
	min-height: 432px;
	height: auto !important;
	height: 432px;
	background: url(../img/headwrapBg.jpg) repeat-x 0 0;
	padding: 0;
	}

div#headwrapInner
	{
	display: block;
	min-height: 432px;
	height: auto !important;
	height: 432px;
	width: 936px;
	background: url(../img/headwrapBg.jpg) repeat-x 0 0;
	margin: 0 auto;
	position: relative;
	}

div#keyvisual
	{
	display: block;
	min-height: 396px;
	height: auto !important;
	height: 396px;
	width: 100%;
	}

div#keyvisualInner
	{
	display: block;
	min-height: 396px;
	height: auto !important;
	height: 396px;
	width: 936px;
	}


div#globalnavi
	{
	position: absolute;
	top: 340px;
	z-index: 100;
	}


a#mastheadLogo
	{
	position: absolute;
	top: 18px;
	z-index: 100;
	}

div#headwrapInner h1
	{

	}

*:first-child+html div#keyvisual
	{

	}


*:first-child+html div#utynavi
	{

	}

* html div#utynavi
	{

	}

* html div#keyvisual
	{

	}

/*
--------------------------------------------------------------

	div#contentsSub

--------------------------------------------------------------
*/

div#contentsSub
	{
	min-height: 360px;
	height: auto !important;
	height: 360px;
	}
/*
--------------------------------------------------------------

#contentsInner

--------------------------------------------------------------
*/
#contents
	{
	min-height: 360px;
	height: auto !important;
	height: 360px;
	}

#contentsInner
	{
	min-height: 360px;
	height: auto !important;
	height: 360px;
	}

div#contentsMain
	{
	min-height: 360px;
	height: auto !important;
	height: 360px;
	}

.contentsMainArticle
	{
	min-height: 360px;
	height: auto !important;
	height: 360px;
	}

/*
--------------------------------------------------------------

div.articleBody

--------------------------------------------------------------
*/
div.contentsMainArticle,
div.articleBody
	{
	background:transparent;
	}

/*
--------------------------------------------------------------

div.narrowArticle

--------------------------------------------------------------
*/

div.narrowArticle
	{
	display: block;
	min-height: 252px;
	height: auto !important;
	height: 252px;
	width: 288px;
	margin: 0px 18px 18px 0;
	float: left;
	}

div.narrowArticle ul li
	{
	display: block;
	min-height: 12px;
	height: auto !important;
	height: 12px;
	width: 265px;
	margin: 9px 0px 0px 9px;
	font-size: 1.2em;
	padding-left: 18px;
	background: url(../commonRes/img/wrap/arrow.gif) no-repeat left 50%;
	}

div.narrowArticle ul li a
	{
	text-decoration: none;

	}
div.narrowArticle ul li a:hover
	{
	text-decoration: none;
	}


/*
--------------------------------------------------------------

information Area

--------------------------------------------------------------
*/

#topInfomation
	{
	width:612px;
	min-height: 108px;
	height: auto !important;
	height: 108px;
	margin: 0px 0 0 0px;
	padding-left: 0px;
	font-size: 1.2em;
	}

#topInfomation div.infoblock
	{
	width:590px;
	min-height: 24px;
	height: auto !important;
	height: 24px;
	margin-top: 4px;
	margin-left: 18px;
	border-bottom: 1px solid #EFEFEF;
	clear: both;
	}

#topInfomation div.infoblock img
	{
	width:72px;
	min-height: 18px;
	height: auto !important;
	height: 18px;
	margin-right: 18px;
	float: left;
	}

#topInfomation div.infoblock span
	{
	width:108px;
	min-height: 24px;
	height: auto !important;
	height: 24px;
	margin-right: 18px;
	float: left;
	}

